## payloadsallthethings 2.1

=== debian/changelog ===
payloadsallthethings (2.1-0kali2) kali-dev; urgency=medium

  * Add dep for kali-defaults
  * Update watch file

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 16 Jul 2019 19:37:31 +0100

payloadsallthethings (2.1-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 09 Jul 2019 01:16:10 -0400

payloadsallthethings (2.0-0kali4) kali-dev; urgency=medium

  * Update helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 18:41:53 +0100

payloadsallthethings (2.0-0kali3) kali-dev; urgency=medium

  * Change helper-script format (Closes: 5523)

 -- Joseph O'Gorman <gamb1t@kali.org>  Sat, 15 Jun 2019 02:56:48 -0400

payloadsallthethings (2.0-0kali2) kali-dev; urgency=medium

  * Add helper-script (Closes: 5523)

 -- Joseph O'Gorman <gamb1t@kali.org>  Fri, 07 Jun 2019 13:30:11 -0400

payloadsallthethings (2.0-0kali1) kali-dev; urgency=medium

  * Initial release 

 -- Joseph O'Gorman <gamb1t@kali.org>  Sat, 01 Jun 2019 00:18:01 -0400
