=== debian/control ===
Source: payloadsallthethings
Section: utils
Priority: extra
Maintainer: Joseph O'Gorman <gamb1t@kali.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/swisskyrepo/PayloadsAllTheThings
Vcs-Browser: https://gitlab.com/kalilinux/packages/payloadsallthethings
Vcs-Git: https://gitlab.com/kalilinux/packages/payloadsallthethings.git

Package: payloadsallthethings
Architecture: any
Depends: ${misc:Depends}, kali-defaults (>= 2019.3.6)
Description: Collection of useful payloads and bypasses
 A list of useful payloads and bypasses for Web Application Security and Pentest/CTF.
