=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/payloadsallthethings-$1\.tar\.gz/ \
  https://github.com/swisskyrepo/PayloadsAllTheThings/tags .*/v?(\d\S*)\.tar\.gz
